Showing questions tagged: اعرض كل الأسئلة
  • المُؤرشفة

I use Linux and need to update my FireFox from 88 to at least 99.

I use Linux, but know nothing about it. My brother installed Mint on my desktop; he was my Computer Guru, but he has passed away. I need to update from FF88 to at least 9… (read more)

I use Linux, but know nothing about it. My brother installed Mint on my desktop; he was my Computer Guru, but he has passed away. I need to update from FF88 to at least 99. Can you help me, please? Many thanks if you can.

Asked by kngiacoboni 10 months ago

Last reply by jonzn4SUSE 9 months ago

  • المُؤرشفة

lost tabs

i lost my previous tabs and i couldnt recover them. they were no were to be found in history. i need to restore tabs to a previous time or date to recover them and there … (read more)

i lost my previous tabs and i couldnt recover them. they were no were to be found in history. i need to restore tabs to a previous time or date to recover them and there is no such option, as i accidently closed the new tab and now its overwritten " previous" tabs.

Asked by simon_90x 1 year ago

Last reply by Terry 1 year ago

  • المُؤرشفة

Firefox Profile suddenly lost Login data; Bookmarks still present. / Need help manually importing from backup file

After my Browser automatically updated to 88.0.1 (i unfortunately ignored the popup to update Firefox for a while) i started it and my Login data was gone. Extensions, Bo… (read more)

After my Browser automatically updated to 88.0.1 (i unfortunately ignored the popup to update Firefox for a while) i started it and my Login data was gone. Extensions, Bookmarks, anything other than Lockwise Data was still there.

I made an account (this one) as i previously did not have one in hopes of somehow fixing that; then after searching for solutions i checked for an "old data" file (does not exist) and checked about:profiles (i have a second profile named "default" that has absolutely zero saved data on anything, i dont know where it came from or wheter it was ever used). The profile that i use ("default-release") was active and that was that.

Then i checked Appdata/Roaming/.../theprofile (from the profile page) and was relieved to find that both "logins.jason" and "logins-backup.json" contained my Login data: The Username and Password (encrypted), formSubmitURL, giud, enctype, etc. I made a completly seperate backup in case something i do ends up deleting those. Since the passwords are encrypted i cannot add them one by one to Lockwise.

I dont know why they dont appear when i check my Login data or try to use the data on any Website. Can i manually "import" the file into Firefox so that it automatically decyrpts the passwords?

Asked by Foxilla16 2 years ago

Last reply by Terry 2 years ago

  • المُؤرشفة

Can't delete an account for which I no longer have the email address

I'm sure I'm not alone in having an old email address stripped off the server when changing broadband supplier. Unfortunately, most services use email as user ID, hence … (read more)

I'm sure I'm not alone in having an old email address stripped off the server when changing broadband supplier. Unfortunately, most services use email as user ID, hence I have an old F'fox a/c - my first - for which I have long since forgotten the password, which uses just such an email. As a consequence, I can neither change the email nor delete the a/c - F'fox seems to insistst on a user knowing a/c password in order to change email (understandable), or delete the a/c (slightly less understandable). So it 'helpfully' tries to send a password re-set link to ........the a/c email, which of course no longer exists & thus I cannot access. May be just my (mis)perception, but because this was my first a/c, F'fox seems to default to the now inaccessible a/c - one reason why I wish to delete it. Is there another method whereby I can delete this old a/c, or is it doomed to wander the ether for eternity?

Asked by bill.crane 1 year ago

Last reply by cor-el 1 year ago

  • المُؤرشفة

Update Fire Fox in Linix Mint

My Linix Mint will not auto update. I have down loaded update, but will not update. I have gone into the "Terminal" to update everything, would not update. I have FireFox… (read more)

My Linix Mint will not auto update. I have down loaded update, but will not update. I have gone into the "Terminal" to update everything, would not update. I have FireFox 88 and need to get 107 on my system so I can access some sites. Any help would be great.

Thank you Paul

Asked by 21p.r.p26 1 year ago

Last reply by TyDraniu 1 year ago

  • المُؤرشفة

Older scrollbar appearance on newer FF version

Hello FF community. I come here for a question, maybe a confirmation (I'm gonna try to be as short as possible ). I'm using for years infamous Aris-t2 customCSS. I'm abo… (read more)

Hello FF community. I come here for a question, maybe a confirmation (I'm gonna try to be as short as possible ).

I'm using for years infamous Aris-t2 customCSS. I'm about to "jump" from FF v88 on my desktop to V115.0.3esr. I tested everything on my laptop, and set everything on the customCSS so it looks like my actual V88. It's almost identical, but one thing is bugging me: the scrollbar.

Scrollbar on FF115 isn't the same anymore than in V88 as you can see on the screenshot I posted (test scrbr for V115, scrbr2 for V88). The clean one with "3lines grab button" I actually use is less "eye catchy" than the new one. I've made some researches, and apparently, starting FF V97 about 2 years ago, scrollbar has been change to use W10 "flat like" one, and at FF106+, every older code was apparently removed. I tried to changed a few things in about:config, like "widget.non-native-theme.enabled" or multiple commands about scrollbar, nothing changed.

So I just wanted to know if someone could confirm me that the old scroll bar I use is now impossible to get back, or if there's a command I miss that could do the thing.

Thanks, have a nice day ^^

Asked by Icyderg 8 months ago

Last reply by Icyderg 8 months ago

  • المُؤرشفة

why am I still seeing blinking ads on firefox pages? I thought you totally solved this problem ? If there is no help available will switching to Express VPN resolve problems with firefox ?

'Why am I still seeing blinking ads on firefox pages? I thought you totally solved this problem ? I have been using firefox ad blockers for months with great success… (read more)

'Why am I still seeing blinking ads on firefox pages? I thought you totally solved this problem ? I have been using firefox ad blockers for months with great success; but suddenly they stopped functioning efficiently. Since firefox took them OUT OF MY UPPER TOOLBAR SEVERAL WEEKS AGO . 'Thus I have no idea if they are working or not.' There was no announcement of changers or any update that I know of.

Otherwise with no help from firefox, the last resort will be switching to an independent vpn to resolve firefox ad issues... For years I had no issues with firefox or even ad blocking problems; but now ads and firefox's constant need to take TOTAL control of everything has become a major issue.

If all fails, the last hope will be turning to Express VPN...Thanx for any help you can give...rjk

Asked by RJK7 1 year ago

Last reply by RJK7 1 year ago

Complex Firefox upgrade

Hi everybody. Thanks in advance for your help. I'm on Win 11 23H2, and I'm currently running Firefox 88.0.1 x64. Why? Because it's heavily customized to suit my needs. S… (read more)

Hi everybody. Thanks in advance for your help.

I'm on Win 11 23H2, and I'm currently running Firefox 88.0.1 x64. Why? Because it's heavily customized to suit my needs. Some examples:

  • Extensions (e.g. Classic Theme Restorer)
  • userChrome.css and userContent.css customizations ( https://github.com/aris-t2/customcssforfx ), which include tabs on bottom (mandatory for me), tab height/width, and many other things.

I decided a long time ago to stay with v88 because every new Firefox update was breaking things that I needed, and I got tired to spend hours with every new update. If only Firefox devs could find a way to NOT break user customizations with every new update...

Of course I'd like to update my Firefox to the latest version. But I know that it's going to be a nuclear bomb. I already made a test. First I made a backup of my profile folder, then I just updated Firefox. Suffice to say that not only all my customizations disappeared : even my tabs disappeared, and I have dozens of them. So I had to uninstall everything, copy back my previously saved profile folder (because of course it had been modified by the latest version), and reinstall Firefox 88.0.1.

So here's my plan and my question. Would it be possible to have two different Firefox installs (not portable I guess), with two different profiles, running at the same time?

  • Here's how I see it:
  • Download Firefox latest version
  • Close Firefox 88
  • Move profile folder away from AppData\Roaming\Mozilla\Firefox\Profiles, so Firefox latest version can't find it
  • Move Firefox folder (the one within Program Files) so hopefully Firefox latest version can't find it
  • Install Firefox latest version (it then creates a new user profile folder)
  • Start Firefox latest version
  • Move back the old Firefox folder to Program Files (so there will be two different Firefox folders, e.g. "Mozilla Firefox 88" and "Mozilla Firefox")
  • Move back the old profile folder to AppData\Roaming\Mozilla\Firefox\Profiles (so there will be two different user profile folders)
  • Start Firefox 88

Would that work, or am I missing something?

If it worked, then I could keep working on Firefox 88, while gradually customizing Firefox latest version until it's ready to take over.

Thanks in advance for your insights!

Asked by Jose de la Mancha 4 months ago

Last reply by Jose de la Mancha 4 months ago

  • حُلّت
  • المُؤرشفة

How to upgrade Firefox 88 to Firefox 104

Hello - I've been looking around the Firefox site, and the Internet in general, and so far haven't found out the answer to my question: how do I get Firefox 104 to work … (read more)

Hello - I've been looking around the Firefox site, and the Internet in general, and so far haven't found out the answer to my question: how do I get Firefox 104 to work on my Linux Mint 18.2 Cinnamon Sonya 32 bit? Specifically what I haven't been able to determine is whether or not I first need to upgrade my Linux, which I suspect. And if so, what's the minimum level of the OS that is required? I may be overlooking the simple answers, but so far I cannot find them. And so far the Firefox website upgrade feature does nothing that I can detect. Thank you for any assistance - Doug.

Asked by jehovahs-servant 1 year ago

Answered by jehovahs-servant 1 year ago

  • المُؤرشفة

Bankgirot säger tekniska problem när jag vill se inkommna bankgirobetalningar.

Bangirot says technical problems when I want to see my received bankgiro payments. Win10 with Firefox, I can't see payments on that machine for a month soon. I have reins… (read more)

Bangirot says technical problems when I want to see my received bankgiro payments. Win10 with Firefox, I can't see payments on that machine for a month soon. I have reinstalled firefox now. Still same result. With Android phone and firefox it works, but without printer. With another browser on Win10 it works, but not with firefox. Swedbank internetbank or bankgirocentralen can't help me. They have not heard of such problems.

Internetbank works, but with their connection to bankgirot it says, tehnical problems. If I login to bankgirot directly, it says tehnical problems.

So far its only the combination with this machine and firefox that gives this result. I haven't tried with another machine yet.

I have used firefox very long time without any problems.

Best regards Arne Danielsson

Asked by arnedanielsson 6 months ago

Last reply by cor-el 6 months ago

  • حُلّت
  • المُؤرشفة

bookmark pull down menu text and spacing change from rev 88 to rev 89

on the bookmark pull down menu, the text size and spacing changed considerably from version 88 to 89. has this been changed since? the text was bigger and less space be… (read more)

on the bookmark pull down menu, the text size and spacing changed considerably from version 88 to 89. has this been changed since? the text was bigger and less space between entries on the rev 88. I have not updated from rev 88 because of this change which is much harder to read in rev 89.

Asked by cisco112 1 year ago

Answered by cisco112 1 year ago

  • حُلّت
  • المُؤرشفة

loginsFirefox not working with certain websites (login, interactive forms, etc.)

Hello, I have a very odd problem with my firefox browser. I am running firefox 88 64bit on a 16.04 (I know...) Ubuntu. On certain websites, I have an issue with interacti… (read more)

Hello, I have a very odd problem with my firefox browser. I am running firefox 88 64bit on a 16.04 (I know...) Ubuntu. On certain websites, I have an issue with interactive content: www.leboncoin.fr will not let me login anymore (quite recent) www.decathlon.fr will have trouble displaying user comments, images, let alone placing an order Now and then websites with dynamic content and forms will not load...

I am not sure what is the link between all these but it seems related. I have tried the troubleshoot mode but it does not change anything. At the moment when I need to use these king of website I have to switch to another browser.

Thanks in advance for your help!

Asked by marc.bagnol 7 months ago

Answered by cor-el 7 months ago

  • حُلّت
  • المُؤرشفة

How to restore the green lock icon

hi I would like ask about green icon .Before I did this by security.secure_connection_icon_color_gray in about:config But in Firefox 106 did not works .There is any way… (read more)

hi I would like ask about green icon .Before I did this by security.secure_connection_icon_color_gray in about:config But in Firefox 106 did not works .There is any way to set this ssl green padlock.

Asked by idude 1 year ago

Answered by jscher2000 - Support Volunteer 1 year ago

  • المُؤرشفة

Wrong error message (expired cert still valid!)

If I try to access https://bugs.cacert.org I get an error message: SSL_ERROR_EXPIRED_CERT_ALERT If I access to the same site with chromium browser, there is no such erro… (read more)

If I try to access https://bugs.cacert.org I get an error message: SSL_ERROR_EXPIRED_CERT_ALERT

If I access to the same site with chromium browser, there is no such error message, even more: I can access the certificate with the following information: valid until 2024 (see complete cert as picture).

Why this obviously wrong error message? How can it be circumvented (a warning might work, but a blockade?)?

Asked by eeerrr 10 months ago

Last reply by jscher2000 - Support Volunteer 10 months ago

  • المُؤرشفة

Sync Does NOT Work With Version 88.0 Ubuntu (Linux).. Original Version On Xtra-PC USB ThumbDrive Did !

Fix it so the FireFox browser Version 88.0 for Ubuntu (Linux) works AGAIN at saving website Login data using a Primary password via your 'FireFox Sync' advertisement (doc… (read more)

Fix it so the FireFox browser Version 88.0 for Ubuntu (Linux) works AGAIN at saving website Login data using a Primary password via your 'FireFox Sync' advertisement (documentation).

Asked by nm4dgdcs 2 years ago

Last reply by wedr19 1 year ago